Class::MOP::Mixin(3)

NAME
Class::MOP::Mixin - Base class for mixin classes

VERSION
version 2.0602

DESCRIPTION
This class provides a single method shared by all mixins

METHODS
This class provides a few methods which are useful in all metaclasses.

Class::MOP::Mixin->meta
    This returns a Class::MOP::Class object for the mixin class.

AUTHOR
Moose is maintained by the Moose Cabal, along with the help of many contributors. See "CABAL" in Moose and "CONTRIBUTORS" in Moose for details.

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Infinity Interactive, Inc..

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.